### Hierarchy

- VRLayer

## Index

### Properties

- leftBounds
- rightBounds
- source

## Properties

### Optional leftBounds

leftBounds: number[] | Float32Array | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1577

### Optional rightBounds

rightBounds: number[] | Float32Array | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1578

### Optional source

source: HTMLCanvasElement | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1579

Generated using TypeDoc